当サイトは様々な環境から閲覧できるよう、CSS(カスケーティングスタイルシート)に対応したブラウザで最適に見えるように構築されております。
快適な閲覧のために最新のブラウザ(InternetExploler / Firefox / Google Chromeなど)へのアップデートをお勧めします。

ショッピングカート エクスカート

新規お申し込み

まずは資料請求!

エクスカートとは?

お試し自由!Xcartを使ってみよう

  • 1.ショップイメージはこちらから
    サンプルECサイト
  • 2.管理者画面はこちらから
    サンプル管理者画面

    ID=admin  PASSWORD=demo

  • 3.携帯サイトはこちらから
    モバイル

FAQ検索

よくある質問を検索できます

  • HOME
  • ニュース
  • Movable Typeのセキュリティーアップデートのお知らせ

Movable Typeのセキュリティーアップデートのお知らせ

重要2011/5/25

株式会社ラクス サポートセンターです。
平素は当社サービスをご利用いただきまして誠にありがとうございます。

「Movable Type」にてセキュリティーの脆弱性が報告されました。
開発元より修正版がリリースされていますので、お客様側でアップデート作業を行って頂けますようお願い申し上げます。


◆対象サービス:
下記サービスでMovable Typeの対象バージョン(下記を参照)をご利用のお客様
エクスビット、プレミアエクスビット、ギガーン、エクスカート(レンタルサーバープラン)、Xunit

◆対象バージョン:
Movable Type 4
Movable Type 4 Enterprise
Movable Type 4 Community Solution
Movable Type 4 (Open Source)
Movable Type 3
Movable Type Enterprise 1.5

◆確認された脆弱性:
アプリケーション管理画面の一部におけるクロスサイトスクリプティングの脆弱性

◆対策:
Movable Typeの対象バージョンを導入されているお客様は、下記URLを参考にアップデート作業の実施をお願い致します。
アップデートを実施しなかったことにより攻撃された場合は、強制的にアカウントを停止させて頂く場合もございます。

※詳細は下記参照URLでご確認下さいませ。
・JVN(脆弱性レポート)
http://jvn.jp/jp/JVN81490697/index.html
・six apart
http://www.movabletype.jp/blog/_movable_type_423.html